.navbar {
    background-color: #272745;
}

.navbar .navbar-brand {
    color: #d6d9d9;
}

.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
    color: #f4a0a1;
}

.navbar .navbar-text {
    color: #d6d9d9;
}

.navbar .navbar-text a {
    color: #f4a0a1;
}

.navbar .navbar-text a:hover,
.navbar .navbar-text a:focus {
    color: #f4a0a1;
}

.navbar .navbar-nav .nav-link {
    color: #d6d9d9;
    border-radius: .25rem;
    margin: 0 0.25em;
}

.navbar .navbar-nav .nav-link:not(.disabled):hover,
.navbar .navbar-nav .nav-link:not(.disabled):focus {
    color: #f4a0a1;
}

.navbar .navbar-nav .dropdown-menu {
    background-color: #272745;
    border-color: #365072;
}

.navbar .navbar-nav .dropdown-menu .dropdown-item {
    color: #d6d9d9;
}

.navbar .navbar-nav .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav .dropdown-menu .dropdown-item:focus,
.navbar .navbar-nav .dropdown-menu .dropdown-item.active {
    color: #f4a0a1;
    background-color: #365072;
}

.navbar .navbar-nav .dropdown-menu .dropdown-divider {
    border-top-color: #365072;
}

.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item.active .nav-link:hover,
.navbar .navbar-nav .nav-item.active .nav-link:focus,
.navbar .navbar-nav .nav-item.show .nav-link,
.navbar .navbar-nav .nav-item.show .nav-link:hover,
.navbar .navbar-nav .nav-item.show .nav-link:focus {
    color: #f4a0a1;
    background-color: #365072;
}

.navbar .navbar-toggle {
    border-color: #365072;
}

.navbar .navbar-toggle:hover,
.navbar .navbar-toggle:focus {
    background-color: #365072;
}

.navbar .navbar-toggle .navbar-toggler-icon {
    color: #d6d9d9;
}

.navbar .navbar-collapse,
.navbar .navbar-form {
    border-color: #d6d9d9;
}

.navbar .navbar-link {
    color: #d6d9d9;
}

.navbar .navbar-link:hover {
    color: #f4a0a1;
}

@media (max-width: 575px) {
    .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item {
        color: #d6d9d9;
    }

    .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:hover,
    .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item:focus {
        color: #f4a0a1;
    }

    .navbar-expand-sm .navbar-nav .show .dropdown-menu .dropdown-item.active {
        color: #f4a0a1;
        background-color: #365072;
    }
}

@media (max-width: 767px) {
    .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item {
        color: #d6d9d9;
    }

    .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:hover,
    .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item:focus {
        color: #f4a0a1;
    }

    .navbar-expand-md .navbar-nav .show .dropdown-menu .dropdown-item.active {
        color: #f4a0a1;
        background-color: #365072;
    }
}

@media (max-width: 991px) {
    .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item {
        color: #d6d9d9;
    }

    .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:hover,
    .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item:focus {
        color: #f4a0a1;
    }

    .navbar-expand-lg .navbar-nav .show .dropdown-menu .dropdown-item.active {
        color: #f4a0a1;
        background-color: #365072;
    }
}

@media (max-width: 1199px) {
    .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item {
        color: #d6d9d9;
    }

    .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:hover,
    .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item:focus {
        color: #f4a0a1;
    }

    .navbar-expand-xl .navbar-nav .show .dropdown-menu .dropdown-item.active {
        color: #f4a0a1;
        background-color: #365072;
    }
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item {
    color: #d6d9d9;
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:hover,
.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item:focus {
    color: #f4a0a1;
}

.navbar-expand .navbar-nav .show .dropdown-menu .dropdown-item.active {
    color: #f4a0a1;
    background-color: #365072;
}
